
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700");
@import url("https://fonts.googleapis.com/css?family=Sanchez");
p, ul, li, b, i, em, mark, small, del, ins, sub, sup, dd, dt, table, td, tr {
  font-family: roboto, sans-serif;
  font-weight: normal;
  font-size: 15px; }

h1, h2, h3, h4, h5, h6 {
  font-family: "proxima-nova", sans-serif;
  font-weight: 900;
  letter-spacing: 2px; }

h1, h2, h3 {
  color: #6062B0;
  letter-spacing: 0px; }

h4, h5, h6 {
  color: #545454; }

html, body {
  height: 100%;
  width: 100%;
  display: block;
  margin: 0px;
  padding: 0px; }

a {
  color: #3cc2ff; }

p.text-center.copyright {
  color: #6062B0 !important; }

a.copyright {
  color: #6062B0 !important; }

/****************************************************************************************
**
* Base Styles for New Vantage Login Pages
**
****************************************************************************************/
.inline-block {
  display: inline-block;
  *display: block;
  *zoom: 1; }

/******************************************************************************** 
*
* Sticky Footer 
*
*  Used to keep footer at the bottom if the page is too long. 
* 
********************************************************************************/
body {
  height: 100%;
  background: transparent url("/myaccess/assets/newui/images/background-texture.png") center center;
  margin-top: 0;
  position: relative;
  top: -20px;
  background-size: contain; }

.page-wrap {
  min-height: 100%;
  border: 6px #6062B0 solid;
  margin-bottom: -60px; }

.page-wrap:after {
  content: "";
  display: block; }

/****************************************************************************************
**
* Helper Styles and Mixins
**
****************************************************************************************/
.h-line {
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  border-color: #dfdfdf;
  margin: 5px 0px; }

.v-line {
  border-width: 0px 0px 0px 1px;
  border-style: solid;
  border-color: #dfdfdf;
  margin: 5px 0px; }

.blue-blocked {
  padding: 3px 15px;
  color: #fff;
  font-style: italic;
  background: #b2bb1c; }

.spacer {
  margin-top: 20px; }

.center {
  text-align: center; }

.left {
  text-align: left; }

.right {
  text-align: right; }

.placeholder {
  color: #aaaaaa; }

/******************************************************************************** 
 *
 * Bootstrap Overrides and Bootstrap Additions *
 * 
********************************************************************************/
.btn,
.btn-default {
  background: #6062B0;
  color: #FFFFFF;
  font-weight: bold;
  text-shadow: none; 
 border: none; 
 }
 
 

.btn-info {
	background: transparent;
	border: 1px solid #6062B0;
	color: #6062B0; 
}

.btn:hover,
.btn-default:hover {
  background: #6062B0;
  color: #FFFFFF;
  text-shadow: none; }
  
 .btn-info:hover, .btn-info:focus  {
	background: #a2a3dd; 
	border: 1px solid #a2a3dd;
	color: #fff;  
}

input.button[type='submit'] {
  font-family: "proxima-nova", sans-serif;
  font-weight: normal; }
  input.button[type='submit']:focus, input.button[type='submit']:hover {
    background-color: #494b94; }

/******************************************************************************** 
 *
 * Basic Login Page * 
 * Adaptera Express Page *
 * 
********************************************************************************/
.navbar {
  display: none; }

.login-container {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 327px;
  transform: translateX(-50%) translateY(-50%); }

.brand {
  background: transparent url("/myaccess/assets/newui/images/MyAccessLogo.png") no-repeat center center;
  background-size: 100% auto;
  max-width: 450px;
  width: 100%;
  height: 115px;
  text-indent: -1000px;
  overflow: hidden;
  z-index: 30;
  text-align: center;
  display: inline-block;
  position: relative;
  left: 50%;
  transform: translateX(-50%); }

.login-pod,
form#loginForm {
  padding: 20px;
  width: 500px;
  min-height: 250px;
  overflow: hidden;
  background: #fff;
  text-align: center;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  z-index: 30; }

#loginForm h1,
#loginForm h2 {
  font-size: 35px;
  margin-top: 0px;
  margin-bottom: 15px;
  color: #6062B0; }

.login-actions {
  float: left;
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1em; }

.help-links {
  font-size: 13px; }
  .help-links a {
    color: #6062B0; }

.login-fields input {
  font-family: roboto, sans-serif;;
  font-size: 13px;
  color: #8e8d8d;
  padding: 11px 15px 10px 50px;
  background-color: #fdfdfd;
  display: block;
  margin: 0;
  box-shadow: inset 2px 2px 4px #f1f1f1; }
  
  .login-container h1{
  	margin: 0 0 20px; 
  }

.field__username {
  margin-bottom: 15px; }
.field__password {
  margin-bottom: 0; }

.username-field {
  background: url("/myaccess/assets/newui/images/user.png") no-repeat; }

.password-field {
  background: url("/myaccess/assets/newui/images/password.png") no-repeat; }

input[type="text"] {
  box-shadow: none; }

input[type="password"] {
  box-shadow: none; }

/****************************************************************************************
**
* Applied Styles
**
****************************************************************************************/
.masthead {
  background: #fff;
  z-index: 300;
  padding: 0px;
  margin-bottom: 0px;
  height: 400px; }

.loginform {
  padding-top: 30px; }

.gradient-overlay {
  width: 100%;
  min-height: 400px;
  position: absolute;
  z-index: 200;
  top: 0px;
  left: 0px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2NSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.28) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(65%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.28)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.28) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.28) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.28) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.28) 100%); }

#background-accents {
  z-index: 100;
  width: 100%; }

#loginForm .headerfont {
  color: #FFF;
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
  text-shadow: 1px 1px 1px #000000;
  padding: 0px 15px 0px 0px; }

.body-content {
  padding-bottom: 40px; }

.body-content h1,
.body-content h2,
.body-content h3 {
  margin-top: 15px; }

.body-content p {
  margin-bottom: 5px;
  line-height: 1.5em; }

.featurecontent {
  border-bottom: 6px solid #E0E0E0;
  padding: 20px 0px; }

.login-box {
  background: #fff;
  margin: 20px 5px 0px;
  padding: 13px 20px 20px; }

.login-box h2 {
  color: #fff;
  margin-top: 5px;
  background: #263b7f;
  font-size: 19px;
  text-indent: 50px;
  padding: 5px 10px 5px 0px;
  display: inline-block;
  position: relative;
  left: -30px; }

label.choice {
  font-weight: 500;
  display: block; }

h2.options,
h3.options,
h4.options,
h5.options {
  color: #474747; }

ul.options {
  list-style: none;
  padding: 0px; }

ul.options li {
  color: #464646;
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 5px; }

ul.options li a {
  color: #666e8d; }

/** 
*Sticky Footer
**/
html,
body {
  height: 100%; }

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -70px;
  /* the bottom margin is the negative value of the footer's height */ }

footer,
.push {
  /* '.push' must be the same height as 'footer' */ }

footer {
  background: #A5A5A5;
  width: 100%;
  padding: 20px 0px;
  color: #7D7D7D;
  font-size: 12px;
  text-align: center;
  z-index: 30;
  position: fixed;
  bottom: 0;
  left: 0;
  font-weight: 700; }

footer a {
  color: #7D7D7D; }

footer a:hover {
  color: #828282; }

/**footer .logos {
    background: url(../images/myaccess/logos/wcp-logo.png) no-repeat;
    height: 67px;
    width: 225px;
    display: inline-block;
    z-index: 3000;
    position: relative;
    background-size: contain;
}**/
.flex-container {
  display: flex; }
  .flex-container .logo-item {
    flex-grow: 1;
    flex-shrink: 0;
    max-width: 14.1%; }
    .flex-container .logo-item:first-of-type {
      max-width: 14.1%; }
      
 .modal-header{
 	 border-bottom: none;
 	 
 }
 
 .modal-title{
 	font-size: 22px;
 	orphans: 3;
 }
 
 
 .error-content span{
 	padding: 10px;
 	background: #DDDDDD;
 	color: darkred;
 	width: 100%;
 	display: block;
 	border-radius: 6px;
 }
      
      

/****************************************************************************************
**
* Reponsive Elements 
**
****************************************************************************************/
@media all and (max-width: 768px) {
  .masthead {
    margin-left: -20px;
    margin-right: -20px;
    height: 320px; }

  .gradient-overlay {
    min-height: 320px; }

  .brand-bar .container a.brand {
    background: url(@logopath) no-repeat top center;
    width: 100%; }

  #sequence {
    display: none; }

  input {
    clear: both; } 
    
    
}
    
    
@media (min-width: 992px){
	.modal-lg {
	    width: 900px;
	}
	

}


@media (max-height: 800px){
	
	footer {
		padding: 10px 0;
	}
}


@media all and (max-width: 768px) {	
	.login-container{
		top: 50%;
		width: 83%;
		max-width: 100%;
	}
	
	.brand{
		background-size: contain;
	}
}
    
